libgtextutils-devel-0.7-alt1_19.x86_64.rpm


Advertisement

Description

libgtextutils-devel - Development files for libgtextutils

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libgtextutils-devel
Package version 0.7
Package release alt1_19
Package architecture x86_64
Package type rpm
Installed size 37.42 KB
Download size 37.42 KB
Official Mirror ftp.altlinux.org
The libgtextutils-devel package contains libraries and header files for
developing applications that use libgtextutils.

Alternatives

Package Version Architecture Repository
libgtextutils-devel-0.7-alt1_19.i586.rpm 0.7 i586 Classic
libgtextutils-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libgtextutils = 0.7-alt1_19
pkg-config -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libgtextutils-devel = 0.7-alt1_19
pkgconfig(gtextutils) = 0.7

Download

Type URL
Binary Package libgtextutils-devel-0.7-alt1_19.x86_64.rpm
Source Package libgtextutils-0.7-alt1_19.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgtextutils-devel rpm package:
    # sudo apt-get install libgtextutils-devel

Files

Path
/usr/include/gtextutils/
/usr/include/gtextutils/gtextutils/container_join.h
/usr/include/gtextutils/gtextutils/exit_manip.h
/usr/include/gtextutils/gtextutils/inbuf1.hpp
/usr/include/gtextutils/gtextutils/natsort.h
/usr/include/gtextutils/gtextutils/outbuf3.hpp
/usr/include/gtextutils/gtextutils/pipe_fitter.h
/usr/include/gtextutils/gtextutils/stream_wrapper.h
/usr/include/gtextutils/gtextutils/string_tokenize.h
/usr/include/gtextutils/gtextutils/strnatcmp.h
/usr/include/gtextutils/gtextutils/text_line_reader.h
/usr/include/gtextutils/gtextutils/tuple_parser.h
/usr/lib64/libgtextutils.so
/usr/lib64/pkgconfig/gtextutils.pc

Changelog

See libgtextutils-0.7-alt1_19.x86_64.rpm changelog.

See Also

Package Description
libgtk+2-2.24.32-alt2.x86_64.rpm The GIMP ToolKit (GTK+), a library for creating GUIs
libgtk+2-devel-2.24.32-alt2.x86_64.rpm Development files and tools for GTK+ applications
libgtk+2-gir-2.24.32-alt2.x86_64.rpm GObject introspection data for the GTK+ library
libgtk+3-3.24.1-alt1.x86_64.rpm The GIMP ToolKit (GTK+)
libgtk+3-devel-3.24.1-alt1.x86_64.rpm Development files and tools for GTK+ applications
libgtk+3-gir-3.24.1-alt1.x86_64.rpm GObject introspection data for the GTK+ library
libgtk+3-tests-3.24.1-alt1.x86_64.rpm Tests for the GTK+3 packages
libgtk+4-3.94.0-alt1.x86_64.rpm The GIMP ToolKit (GTK+)
libgtk+4-devel-3.94.0-alt1.x86_64.rpm Development files and tools for GTK+ applications
libgtk+4-gir-3.94.0-alt1.x86_64.rpm GObject introspection data for the GTK+ library
libgtk+4-tests-3.94.0-alt1.x86_64.rpm Tests for the GTK+3 packages
libgtk+extra2-2.1.2-alt3.x86_64.rpm GtkExtra Widget Set
libgtk+extra2-devel-2.1.2-alt3.x86_64.rpm GtkExtra Widget Set header files
libgtk-engine-anachron-0.1-alt1.qa1.x86_64.rpm Anachron GTK2 engine
libgtk-engine-aurora-1.5.1-alt1.2.x86_64.rpm Aurora GTK2 engine
Advertisement
Advertisement